当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]我误装了KDE3.5和KDE4,怎么彻底删除?
帖子发表于 : 2008-02-03 7:40 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
我用sudo apt-get install kde在源上装了3.5
又在非官方源上sudo apt-get install kde4安装了4。
现在又好多好乱的程序,请问,我应该要怎么样才能彻底删除3.5和4呢?


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-02-03 8:19 
头像

注册: 2007-07-20 22:15
帖子: 896
送出感谢: 0 次
接收感谢: 0 次
把依赖关系里的包卸了,一般就行了

注意:别把x-windows卸了~~~


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-02-03 11:57 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
请问楼上,怎么卸载?

我是复制命令邦阿。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-02-03 12:06 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
sudo aptitude remove kdelibs4c2a
sudo update-alternatives --config usplash-artwork.so


_________________
● 鸣学


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-02-03 12:27 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
楼山,厉害,谢谢了。
但是我在这里犹豫了。

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
正在初始化软件包状态... 完成
正在编辑扩展状态信息... 完成
创建标签数据库... 完成
下列软件包是“破损”的:
eva kghostview smplayer
下列软件包未被使用,将被“删除”:
akregator amor ark arts artsbuilder atlantik atlantikdesigner blinken
cryptsetup cvs dbus-x11 dcoprss dirmngr edict eyesapplet fftw3
fifteenapplet gnupg-agent gnupg2 gpgsm indi juk kaboodle kaddressbook
kaddressbook-plugins kalarm kalzium kalzium-data kamera kanagram kandy
kanjidic karm kasteroids katomic kaudiocreator kbackgammon kbattleship
kblackbox kbounce kbruch kbstate kcalc kcharselect kcoloredit kcron kdat
kdeaccessibility kdeaddons-kfile-plugins kdeadmin kdeadmin-kfile-plugins
kdeartwork-emoticons kdeartwork-misc kdeartwork-style
kdeartwork-theme-icon kdeedu kdeedu-data kdegames-card-data kdelibs
kdelirc kdemultimedia-kfile-plugins kdemultimedia-kio-plugins
kdenetwork-kfile-plugins kdepim-kfile-plugins kdepim-kio-plugins
kdepim-kresources kdepim-wizards kdessh kdeutils kdewallpapers kdewebdev
kdf kdict kdnssd kedit keduca kenolaba kfax kfaxview kfilereplace kfloppy
kfouleggs kgamma kgeography kgeography-data kget kgoldrunner kgpg
khangman khexedit kiconedit kig kimagemapeditor kiten kjots kjumpingcube
klaptopdaemon klatin kleopatra klettres klettres-data klickety klines
klinkstatus kmag kmahjongg kmid kmilo kmines kmix kmoon kmousetool kmouth
kmplot kmrml knetwalk knetworkconf knode knotes kodo kolf kolourpaint
kommander konquest konsolekalendar kooka kopete korganizer kpackage
kpercentage kpf kpilot kpoker kpovmodeler kppp krdc krec kregexpeditor
kreversi krfb kruler ksame ksayit kscd kshisen ksig ksim ksirc ksirtet
ksmiletris ksnake ksnapshot ksokoban kspaceduel kstars kstars-data ksvg
ksysv ktimer ktnef ktouch ktron kttsd ktuberling kturtle ktux kuser
kverbos kview kviewshell kvoctrain kwalletmanager kweather kwifimanager
kwin4 kwordquiz kworldclock kxsldbg libarchive1 libarts1-audiofile
libarts1-mpeglib libarts1-xine libbeecrypt6 libboost-python1.34.1
libcapseo0 libcaptury0 libclucene0 libcvsservice0 libdb4.4++
libdbus-qt-1-1c2 libexiv2-0 libgmp3c2 libgpgme11 libindex0 libjpeg-progs
libkcal2b libkcddb1 libkdeedu3 libkdegames1 libkdepim1a libkgantt0
libkiten1 libkleopatra1 libkmime2 libkpimexchange1 libkpimidentities1
libksba8 libkscan1 libksieve0 libktnef1 liblockdev1 libmimelib1c2a
libmodplug0c2 libmysqlclient15off libneon25 libofa0 libopenbabel2 libpq5
libpth20 libqimageblitz4 libqt4-core libqt4-gui libqt4-qt3support
libqt4-sql libraptor1 librasqal0 librdf0 librpm4 librss1 libsqlite0
libtidy-0.99-0 libtiff-tools libtunepimp5 libxcb-shape0 libxcb-shm0
libxcb-xv0 libxcb1 libxine1 lskat mpeglib mysql-common networkstatus
noatun noatun-plugins pinentry-qt poster psutils python-pexpect
python-pycurl python-rpm quanta quanta-data smartpm-core superkaramba
tex-common texlive-common texlive-doc-base tidy ttf-dustin ttf-sjfonts
下列软件包将被“删除”:
kdelibs4c2a
0 个软件包被升级,新安装0 个, 261 个将被删除, 同时 0 个将不升级。
需要获取 0B 的存档。 解包后将释放 477MB。
下列软件包存在未满足的依赖关系:
eva: 依赖: kdelibs4c2a (>= 4:3.5.5-1) 但是它不是可安装的
kghostview: 依赖: kdelibs4c2a (>= 4:3.5.7-1) 但是它不是可安装的
smplayer: 依赖: kdelibs4c2a (>= 4:3.5.7-1) 但是它不是可安装的
Resolving dependencies...
下列动作将解决这些依赖关系:

删除 下列软件包:
eva
kghostview
smplayer
virtualbox

分数是 -34

是否接受该解决方案?[Y/n/q/?]


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-02-03 12:29 

注册: 2007-03-31 12:56
帖子: 279
送出感谢: 0 次
接收感谢: 0 次
去新立德里面找kde和kde4的,全部一个一个删除。
删除结束后重启就可以了。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-02-03 12:30 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
jerro 写道:
去新立德里面找kde和kde4的,全部一个一个删除。
删除结束后重启就可以了。


同道中人。。不过,我怕删错仂


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-02-03 12:30 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
你需要用到几个qt的软件吧。试试输入n,选择不同的方案。如果硬是没适合的方案。卸载再安装就是。反正安装的包,都应该还再,不需要下载。


_________________
● 鸣学


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-02-07 23:02 

注册: 2007-03-31 12:56
帖子: 279
送出感谢: 0 次
接收感谢: 0 次
SecretZero 写道:
jerro 写道:
去新立德里面找kde和kde4的,全部一个一个删除。
删除结束后重启就可以了。


同道中人。。不过,我怕删错仂


是哦,小心点。我刚刚就把g桌面给删除了,害得我又重装了一次。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译